/* --------------------- 3.1. BASE
---------------------------------------------------*/
html
	{
		background: #ffffff url(images/line.png) repeat-x center -3px;
	}
	
/* newsletter form */	
.sidebar form.newsletter input
	{
		width: 204px;
		margin-left: -12px;
	}
.sidebar form.newsletter .links li
	{
		list-style: disc;
	}
	
	
	
.content
	{
		position: relative;
		z-index: 1;
	}
.content > section 
	{
		position: relative;
		z-index: 2;
	}
.content > section article 
	{
		margin: 4px 20px 10px;
		background: #ffffff url(images/dots.png) repeat-x left bottom;
		padding-bottom: 20px;
		position: relative;
		z-index: 3;
	}
.content > section article header
	{
		position: relative;
		z-index: 4;
	}
.content > section article header h3
	{
		position: relative;
		z-index: 5;
	}
header.main
	{
		position: relative;
		z-index: 600;
	}
 nav#main
	{
		height: 28px !important;
		line-height: 28px;
	}
 nav#main ul
	{
		
	}
 nav#main li 
	{
		position:relative;
		white-space: nowrap;
	}
 nav#main > li 
	{
		height: 30px;
		line-height: 28px;
		padding: 3px 0;
	}
 nav#main > li > a
	{
		line-height: 28px;
		height: 30px;
	}
.submenu
	{
		left: 0;
		top: 28px;
	}
	
	
	/* NO JS DISPLAY */
	
	nav#main ul li:hover ul
	{
		display: block;
	}

	
/* newsletter form */	
.sidebar form.newsletter
	{
		height: 92px;
	}

/* footer */
footer
	{
		position: relative;
	}
footer div.functional
	{
		position: absolute;
		left: 38px;
	}
footer div.functional .copy
	{
		margin-right: 62px;
	}